//
//  UIFont-Extension.swift
//  BaiSiSMApp
//
//  Created by davidhuang on 2022/10/16.
//  Copyright © 2022 www.davidhuang.com. All rights reserved.
//

import UIKit
extension UIFont {
    
    // MARK: - 苹果字体
    static func PFSCR(ofSize size : CGFloat = 15) -> UIFont {
        return UIFont(name: "PingFangSC-Regular", size: size)!
    }
    
    static func PFSCM(ofSize size : CGFloat = 15) -> UIFont {
        return UIFont(name: "PingFangSC-Medium", size: size)!
    }
    
    //    static func PFSCB(ofSize size : CGFloat = 15) -> UIFont {
    //        return UIFont(name: "PingFangSC-Bold", size: size)!
    //    }
    
    
}
